{% extends 'base.html.twig' %}

{% block title %}TStatut{% endblock %}

{% block body %}
    <h1>TStatut</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ t_statut.id }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ t_statut.label }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_statut_index') }}">back to list</a>

    <a href="{{ path('t_statut_edit', {'id': t_statut.id}) }}">edit</a>

    {{ include('t_statut/_delete_form.html.twig') }}
{% endblock %}
